iscsi_context_free(3)

NAME
iscsi_context_free - Release the memory of struct iscsi_context.

SYNOPSIS
void iscsi_context_free (struct iscsi_context *ctx);

ARGUMENTS

ctx Pointer of 'struct iscsi_context'.

DESCRIPTION

Release the memory of struct iscsi_context, but the userdata memory defined via iscsi_context_userdata_set will not be touched.

RETURN
void